problem with ak2 4.21 and akaio 1.5.1

Discussion in 'Acekard' started by Mohsinr, Feb 20, 2010.

  1. Mohsinr
    OP

    Mohsinr Newbie

    Newcomer
    1
    0
    Feb 20, 2010
    United States
    for some reason the official version (4.21) isn't working on my acekard. neither is Akaio 1.5.1. i want either akaio 1.5.1 to work or official 4.21. the only one that works is 4.07a15 and lower. the oficial and akaio work, but when i reset my ds it makes a new safe every time instead of loading my old save.
    any way to fix this problem without replacing it? i didn't get it from realhotstuff so i don't think i can replace it.
     
  2. tk_saturn

    tk_saturn GBAtemp Psycho!

    Member
    3,327
    14
    Jan 26, 2010
    If you can't figure out how to browse the forums, the've you've got no chance of figuring out how to fix your cart!
     
  3. XWolf

    XWolf GBAtemp Advanced Fan

    Member
    745
    1
    Oct 9, 2009
    S E A R C H button. Stickies are good too.

    Erm, other companies are obliged to replace faulty stock too you know, check your local laws and the returns policy of the company.